GENWQE_ECHO(1)

NAME
genwqe_echo - IBM Hardware Accelerator Tool.

SYNOPSIS
genwqe_echo [OPTIONS]

DESCRIPTION

-h, --help

-v, --verbose

-C, --card=CARDNO|RED
    Note: RED is for Card Redundant mode

-A, --accelerator-type=GENWQE|CAPI CAPI is only available for System p

-q, --quiet
    quiece output

-V, --version

-H, --hardware-version

-c, --count=COUNT

-X, --cpu=CPU
    only run on this CPU number

-D, --debug
    create extended debug data on failure

-e, --exit-on-err
    exit program when seeing an error

-f, --flood

-l, --preload=1..N
    N <= 64

-i, --interval=INTERVAL_USEC

-s, --string=TESTSTRING

-p, --polling
    use DDCB polling mode.

This utility sends echo DDCBs either to the service layer or other chip units. It can be used to check the cards health and/or to produce stress on the card to verify its correct function.